1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Lt 1.91

Temat na forum 'Oprogramowanie' rozpoczęty przez yourblood, Sierpień 18, 2011.

  1. yourblood

    yourblood Użytkownik Użytkownik

    Dołączył:
    Marzec 7, 2010
    Posty:
    59
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Skawina
    Witam.
    Posiadam xbox'a ze starą przeróbką 1.6, i niestety zaktualizowałem sobie dasha żeby grać w DAII. Teraz nie chodzi mi AC:B, CODy itp. Czy jeśli oddam do serwisu żeby zaktualizowali na LT 1.91 to będzie mi czytał te gry ? I czy ten LT 1.91 czyta wszystkie wavy, w sensie te stare wave 3 itp. na które mam poprzerabiane gry, też będzie czytał ?
     
  2. Lotnik421 Xbox One

  3. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    jak przerobisz na 1.91 i bedziesz miec najnowszy dash bedzie chodzic wszystko nawet gry z ap25
     
  4. kojak1989

    kojak1989 Świeżak Świeżak

    Dołączył:
    Sierpień 19, 2011
    Posty:
    16
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    mam pytanie odnośnie LT+1.91 bo jestem nieco zielny w te klocki, otóż jeśli mam wgrane owe oprogramowanie to będe musiał patchować gry z zabezpieczeniem 2.5 czy od razu moge wapalić obraz bez pszepuszczenia przez abgx360 ?
     
  5. Ciesiel91

    Ciesiel91 V.I.P V.I.P

    Dołączył:
    Maj 31, 2011
    Posty:
    2221
    Polubienia:
    34
    Punkty za osiągnięcia:
    48
    Miasto:
    Warszawa
    Musisz przepuścić, żeby program dograł patcha.
     
  6. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    wystarczy przez abgx360 przepuscic na poziomie 3 i wszystko
     
  7. kojak1989

    kojak1989 Świeżak Świeżak

    Dołączył:
    Sierpień 19, 2011
    Posty:
    16
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    jeszcze jedno pytanie musze tak postępować ze wszystkimi grami czy tylko tymi z zabezpieczeniem AP 2.5 ?
     
  8. kojak1989

    kojak1989 Świeżak Świeżak

    Dołączył:
    Sierpień 19, 2011
    Posty:
    16
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    jeszcze coś czytałem też wypowiedzi różnych użytkowników ze LT+1.91 sam w sobie ma obejści do AP 2.5 że nic nie trzeba robić tylko nagrać...
     
  9. JaZz

    JaZz PlayStation 4 Ryżownik V.I.P XBOX MANIAK Użytkownik

    Dołączył:
    Luty 7, 2010
    Posty:
    1963
    Polubienia:
    359
    Punkty za osiągnięcia:
    83
    Najlepiej wszystkie gry przepuszczać przez abgx!!!
    Przecież to chwila.
    Jak gierki teoretycznie z dobrego źródła to zwykłe bez AP2.5 powinny chodzić bez przepuszczania przez ABGX.
    Gry z AP2.5 bez ingerencji ww. programu nie będą działać.

    EDIT:
    kojak nie pisze się postu pod postem tylko się edytuje.
     
  10. TigraTeam

    TigraTeam Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    4128
    Polubienia:
    513
    Punkty za osiągnięcia:
    0
    Miasto:
    Bielsko-Biala
    A patch pod LT+ 1.1 starczy czy trzeba nagrywac na nowo??
     
  11. JaZz

    JaZz PlayStation 4 Ryżownik V.I.P XBOX MANIAK Użytkownik

    Dołączył:
    Luty 7, 2010
    Posty:
    1963
    Polubienia:
    359
    Punkty za osiągnięcia:
    83
    Patche rozróżnia się w stosunku do dasha.
    Muszą być pod dash: 2.0.13146.0, czyli przedostatni.
    ABGX automatycznie wrzuca potrzebne patche.

    EDIT:
    Jak masz już wypalone to przeleć płytki ABGXem i jak bedzie wszystko ok to będą działać
     

Poleć forum